User:Jacqui/monobook.css

From DQWiki
Jump to navigationJump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Internet Explorer / Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Opera: Press Ctrl-F5.
/* . is required to define style for a class */
.aqualina {
    background-color: #00ffff;
    border: thin solid blue;
    font-family: arial, sans-serif;
}

.flamis {
    background-color: #ff8888;
    border: thin solid red;
    font-family: arial, sans-serif;
}

/* Without the . you are defining the style for the html element */
aqualina {
    background-color: #00ffff;
    border: thin solid blue;
    font-family: arial, sans-serif;
}

flamis {
    background-color: #ff8888;
    border: thin solid red;
    font-family: arial, sans-serif;
}